import { TestBed } from '@angular/core/testing';

import { MESMHSService } from './mesmhs.service';

describe('MESMHSService', () => {
  let service: MESMHSService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMHSService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
